<html>
<ol>
  <li><br><img src="pics/1.png"></li>
  <li><br><img src="pics/2.png"></li>
  <li> <br><img src="pics/3.png"></li>
  <li> <br><img src="pics/4.png"></li>
  <li> <br><img src="pics/5.png"></li>
  <li> <br><img src="pics/6.png"></li>
  <li> <br><img src="pics/7.png"></li>
</ol>

</html>